@font-face {
    font-family: 'Handjet Flower Double';
    src: url('font/HandjetFlowerDouble-Medium.eot');
    src: local('font/Handjet Flower Double Medium'), local('HandjetFlowerDouble-Medium'),
      url('font/HandjetFlowerDouble-Medium.eot?#iefix') format('embedded-opentype'),
      url('font/HandjetFlowerDouble-Medium.woff2') format('woff2'),
      url('font/HandjetFlowerDouble-Medium.woff') format('woff'),
      url('font/HandjetFlowerDouble-Medium.ttf') format('truetype');
    font-style: normal;
  }

*{
    font-family: 'Handjet Flower Double';

}  

h1{
    font-size: 50px;
    text-decoration: underline;
}

p{
    font-size: 32px;
}
.truc{
    background-color: #DCF2FF;
    padding: 7%;
    width: 284px;
    height: 280px;
    border-radius: 0% 20% 0% 0%;

}

.truc2{
    background-color: #DCF2FF;
    padding: 1% 3%;
    width: 139px;
    height: 50px;
    border-radius: 20% 20% 0% 0%;
}

.truc3{

    margin-right: 9%;
    margin-bottom: 2%;
}

#box{

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

ul{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}


a{
    text-decoration: none;
    color: #000;

}